@import url("https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap");
a {
  text-decoration: none !important;
}
ul {
  padding-left: 0px;
  margin-left: 0px;
}
ul li {
  list-style: none;
}
:root {
  --primary: #f32442;
  --secondary: #131c45;
  --black: #333333;
}
a {
  text-decoration: none !important;
}
@font-face {
  font-family: preeti;
  src: url("../fonts/preeti.otf");
  font-style: normal;
  font-weight: 400;
}
* {
  outline: none;
}
html {
  scroll-behavior: smooth;
}
@media (max-width: 991px) {
  #cssmenu.small-screen #menu-button:before {
    left: 0px;
  }
}
@media (max-width: 991px) {
  #cssmenu.small-screen #menu-button:after {
    left: 0px;
  }
}
.upper_nav {
  background-color: var(--primary);
  padding: 5px 0px;
}
@media (max-width: 991px) {
  .upper_nav {
    display: none;
  }
}

strong{
    font-weight:bold !important;
}
.upper_nav .up_nav_flx {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.upper_nav .up_nav_flx .topnav_ct {
  padding: 0px;
  margin: 0px;
  display: flex;
}
.upper_nav .up_nav_flx .topnav_ct li {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  margin-right: 20px;
}
.upper_nav .up_nav_flx .topnav_ct li i {
  color: #fff;
  margin-right: 8px;
}
.upper_nav .up_nav_flx .topnav_ct li a {
  color: #fff;
  font-size: 16px;
}
.upper_nav .up_nav_flx .top_media {
  display: flex;
  padding: 0px;
  margin: 0px;
}
.upper_nav .up_nav_flx .top_media li {
  margin-right: 20px;
}
.upper_nav .up_nav_flx .top_media li a {
  font-size: 14px;
  color: #fff;
}
.logo_ct .logo_img {
  /*display: flex;*/ /*justify-content: center;*/ /*padding: 15px 0px;*/
}
.logo_ct .logo_img img {
  width: 100%;
}
@media (max-width: 991px) {
  .logo_ct .logo_img img {
    width: 100%;
    height:80px;
  }
}
.mynav {
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0px;
}
.mynav #img_adjust {
  width: 130px !important;
  height: auto !important;
}
.nav_menu {
  background-color: var(--light-white);
  box-shadow: 0px -36px 232px rgba(0, 0, 0, 0.0243888),
    0px -10.8529px 69.9412px rgba(0, 0, 0, 0.035),
    0px -4.50776px 29.05px rgba(0, 0, 0, 0.0456112),
    0px -1.63037px 10.5068px rgba(0, 0, 0, 0.07);
  margin-bottom: 5px;
  transition: 0.6s ease-in;
}
@media (max-width: 991px) {
  .nav_menu {
    padding: 10px 0px;
  }
}
#navigation .nav_grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#navigation .nav_grid #cssmenu {
  background-color: var(--light-white);
}
#navigation .nav_grid #cssmenu .navbar-right {
  margin-bottom: 0px;
  margin-top: 0px;
}
@media (max-width: 991px) {
  #navigation .nav_grid #cssmenu .navbar-right {
    position: absolute;
    background-color: var(--primary);
    padding: 18px 15px;
  }
}
@media (max-width: 767px) {
  #navigation .nav_grid #cssmenu .navbar-right {
    position: relative;
    margin-top: 30px;
  }
}
#navigation .nav_grid #cssmenu .navbar-right li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
}
@media (max-width: 991px) {
  #navigation .nav_grid #cssmenu .navbar-right li {
    margin-bottom: 15px;
    border-top: 0px;
  }
}
#navigation .nav_grid #cssmenu .navbar-right li .active {
  color: var(--primary);
}
@media (max-width: 991px) {
  #navigation .nav_grid #cssmenu .navbar-right li .active {
    color: var(--light-white);
  }
}
#navigation .nav_grid #cssmenu .navbar-right li a {
  font-weight: 600;
  font-size: 16px;
  color: var(--black);
  font-family: "Open Sans", sans-serif;
  letter-spacing: 0px;
  padding: 22px 8px;
  margin: 0px 10px;
  display: block !important;
  position: relative;
  text-decoration: none;
  color: #333;
  transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
}
#navigation .nav_grid #cssmenu .navbar-right li a:hover {
  color: var(--primary);
}
@media (max-width: 991px) {
  #navigation .nav_grid #cssmenu .navbar-right li a:hover {
    color: var(--light-white);
  }
}
#navigation .nav_grid #cssmenu .navbar-right li a:hover:before {
  width: 100%;
}
#navigation .nav_grid #cssmenu .navbar-right li a:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  border-bottom: solid 2px;
  left: 0;
  transition: width 0.2s ease-in-out;
}
@media (max-width: 991px) {
  #navigation .nav_grid #cssmenu .navbar-right li a {
    color: var(--light-white);
  }
}
@media (max-width: 991px) {
  #navigation .nav_grid .nav_btn {
    width: 155px;
  }
}
@media (max-width: 767px) {
  #navigation .nav_grid .nav_btn {
    width: 230px;
  }
}
#navigation .nav_grid .nav_btn a {
  border: 1px solid var(--primary);
  padding: 8px 14px;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  color: var(--primary);
  font-weight: 600;
  border-radius: 100px;
  display: block;
}
@media (max-width: 991px) {
  #navigation .nav_grid .nav_btn a {
    font-size: 14px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 767px) {
  #navigation .nav_grid .nav_btn a {
    padding: 5px 15px;
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  #navigation .nav_grid .nav_btn a {
    justify-content: flex-start;
  }
}
.main_slider {
  position: relative;
  margin-top: 30px;
}
.main_slider .slick-dots {
  display: block;
  position: absolute;
  top: 40%;
  width: 10%;
  right: 0px;
}
@media (max-width: 767px) {
  .main_slider .slick-dots {
    width: 100%;
    bottom: 20px;
    top: unset;
  }
}
.main_slider .slick-dots li {
  display: block;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .main_slider .slick-dots li {
    display: inline-block;
    margin: 0px;
  }
}
.main_slider .slick-dots button:before {
  font-size: 16px;
  opacity: 1;
  color: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
}
@media (max-width: 767px) {
  .main_slider .slick-dots button:before {
    width: 12px;
    height: 12px;
  }
}
.main_slider .slick-dots .slick-active button:before {
  color: var(--primary);
  border: none;
  width: 20px;
  height: 20px;
  border: 2px solid var(--primary);
  background: var(--primary);
}
@media (max-width: 767px) {
  .main_slider .slick-dots .slick-active button:before {
    font-size: 0px;
    width: 12px;
    height: 12px;
  }
}
.main_slider .slider_slick .slick-active .slider_des h4 {
  transform: translateX(0px) !important;
}
.main_slider .slider_slick .slick-active .slider_des h3 {
  transform: translateX(0px) !important;
}
.main_slider .slider_slick .slick-active .slider_des .common_btn {
  transform: translateX(0px) !important;
}
.main_slider .slider_content {
  position: relative;
  overflow: hidden;
}
.main_slider .slider_content figure {
  margin: 0px;
}
.main_slider .slider_content figure img {
  width: 100%;
  height: 600px;
  border-radius: 10px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .main_slider .slider_content figure img {
    height: 40vh;
  }
}
.main_slider .slider_content .slider_des {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px 30px 90px;
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.631372549));
  width: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
@media (max-width: 991px) {
  .main_slider .slider_content .slider_des {
    padding-bottom: 90px;
  }
}
.main_slider .slider_content .slider_des h3 {
  margin-top: 0px;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 60px;
  color: #fff;
  width: 60%;
  transform: translateX(-400px);
  transition: 0.6s ease;
}
@media (max-width: 991px) {
  .main_slider .slider_content .slider_des h3 {
    font-size: 24px;
    line-height: 28px;
    width: 90%;
  }
}
@media (max-width: 767px) {
  .main_slider .slider_content .slider_des h3 {
    width: 100%;
    font-size: 24px;
    line-height: 31px;
  }
}
.news_sec {
  margin: 60px 0px;
}
.news_sec .main_title {
  position: relative;
  margin: 45px 0px;
}
.news_sec .main_title h2 {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 49px;
  color: var(--black);
}
@media (max-width: 991px) {
  .news_sec .main_title h2 {
    font-size: 28px;
  }
}
.news_sec .main_title .common_btn {
  text-align: right;
  position: absolute;
  top: 12px;
  right: 0px;
}
.news_sec .main_title .common_btn a {
  background-color: var(--primary);
  padding: 14px 30px;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  color: #fff;
  border-radius: 100px;
  font-family: preeti;
  background-color: transparent;
  color: var(--primary);
  padding: 12px 30px;
  border: 1px solid var(--primary);
}
@media (max-width: 991px) {
  .news_sec .main_title .common_btn a {
    font-size: 16px;
    line-height: initial;
    padding: 8px 20px;
  }
}
@media (max-width: 767px) {
  .news_sec .main_title .common_btn a {
    padding: 8px 15px;
    font-size: 14px;
  }
}
.news_sec .main_title .common_btn a img {
  margin-left: 6px;
  position: relative;
  top: -1px;
}
.news_sec .news_flx {
  display: flex;
  -moz-column-gap: 35px;
  column-gap: 35px;
}
@media (max-width: 991px) {
  .news_sec .news_flx {
    -moz-column-gap: 10px;
    column-gap: 10px;
  }
}
@media (max-width: 767px) {
  .news_sec .news_flx {
    flex-wrap: wrap;
  }
}
.news_sec .news_flx .news_wrapper {
  width: calc(33.3% - 26.5px);
  background: #fff;
  box-shadow: 0px 17px 87px rgba(0, 0, 0, 0.05),
    0px 2.12866px 10.8938px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 12px;
  transition: 0.6s ease-in-out;
}
@media (max-width: 991px) {
  .news_sec .news_flx .news_wrapper {
    width: calc(33.3% - 3.33px);
  }
}
@media (max-width: 767px) {
  .news_sec .news_flx .news_wrapper {
    width: calc(50% - 5px);
    margin-bottom: 30px;
  }
}
.news_sec .news_flx .news_wrapper:hover {
  transform: translateY(-5px);
}
.news_sec .news_flx .news_wrapper a {
  text-decoration: none;
}
.news_sec .news_flx .news_wrapper a figure {
  overflow: hidden;
}
.news_sec .news_flx .news_wrapper a figure img {
  height: 350px;
  width: 100%;
  /*-o-object-fit: cover;*/
  /*object-fit: cover;*/
  border-radius: 10px;
  transition: 0.6s ease-in-out;
}
@media (max-width: 991px) {
  .news_sec .news_flx .news_wrapper a figure img {
    height: 150px;
  }
}
.news_sec .news_flx .news_wrapper a .date_time h5 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 23px;
  color: var(--primary);
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  .news_sec .news_flx .news_wrapper a .date_time h5 {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .news_sec .news_flx .news_wrapper a .date_time h5 {
    font-size: 14px;
  }
}
.news_sec .news_flx .news_wrapper a h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  color: var(--black);
}
@media (max-width: 767px) {
  .news_sec .news_flx .news_wrapper a h4 {
    line-height: 25px;
  }
}
@media (max-width: 991px) {
  #notice_section .common_btn a {
    font-size: 14px;
    padding: 6px 14px;
  }
}
#notice_section .notice_wrapper {
  display: flex;
  -moz-column-gap: 20px;
  column-gap: 20px;
}
@media (max-width: 767px) {
  #notice_section .notice_wrapper {
    display: inherit;
  }
}
#notice_section .notice_wrapper .box_wrapper {
  width: calc(60% - 10px);
  -moz-column-gap: 20px;
  column-gap: 20px;
}
@media (max-width: 767px) {
  #notice_section .notice_wrapper .box_wrapper {
    width: 100%;
  }
}
#notice_section .notice_wrapper .box_wrapper .news_flx {
  row-gap: 20px;
  flex-wrap: wrap;
  -moz-column-gap: 20px;
  column-gap: 20px;
}
#notice_section .notice_wrapper .box_wrapper .news_flx .news_wrapper {
  width: calc(50% - 10px);
}
@media (max-width: 991px) {
  #notice_section .notice_wrapper .box_wrapper .news_flx .news_wrapper {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  #notice_section .notice_wrapper .box_wrapper .news_flx .news_wrapper {
    margin-bottom: 0px;
  }
}
#notice_section .notice_wrapper .as_wrapper {
  width: calc(40% - 10px);
}
@media (max-width: 767px) {
  #notice_section .notice_wrapper .as_wrapper {
    width: 100%;
  }
}
#notice_section .notice_wrapper .as_wrapper .content_wrap {
  display: flex;
  -moz-column-gap: 20px;
  column-gap: 20px;
  align-items: center;
  border-bottom: 4px dotted #ddd;
  padding-bottom: 15px;
  margin-bottom: 25px;
}
@media (max-width: 991px) {
  #notice_section .notice_wrapper .as_wrapper .content_wrap {
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
#notice_section .notice_wrapper .as_wrapper .content_wrap .lt_img {
  width: calc(20% - 10px);
  display: flex;
  justify-content: center;
}
@media (max-width: 991px) {
  #notice_section .notice_wrapper .as_wrapper .content_wrap .lt_img {
    width: calc(25% - 5px);
  }
}
#notice_section .notice_wrapper .as_wrapper .content_wrap .lt_img img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  #notice_section .notice_wrapper .as_wrapper .content_wrap .lt_img img {
    width: 60px;
    height: 60px;
  }
}
#notice_section .notice_wrapper .as_wrapper .content_wrap .rt_des {
  width: calc(80% - 10px);
}
@media (max-width: 991px) {
  #notice_section .notice_wrapper .as_wrapper .content_wrap .rt_des {
    width: calc(75% - 5px);
  }
}
#notice_section .notice_wrapper .as_wrapper .content_wrap .rt_des h5 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 23px;
  color: var(--primary);
  margin-bottom: 10px;
}
#notice_section .notice_wrapper .as_wrapper .content_wrap .rt_des h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  color: var(--black);
}
@media (max-width: 991px) {
  #notice_section .notice_wrapper .as_wrapper .content_wrap .rt_des h4 {
    font-size: 16px;
  }
}
#notice_section .common_btn {
  margin-top: 30px;
}
@media (max-width: 767px) {
  #notice_section .common_btn {
    display: flex;
    justify-content: center;
  }
}
.common_btn a {
  border: 1px solid var(--primary);
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  color: var(--primary);
  font-weight: 600;
  border-radius: 100px;
  display: inline-block;
}
.common_btn a:hover {
  background-color: var(--primary) !important;
  border-color: var(--primary) !important;
  color: #fff !important;
}
.footer {
  background-color: #080d23;
  padding: 90px 0px 0px;
}
.footer .social_media {
  display: flex;
  margin-top: 30px;
}
.footer .social_media li {
  margin-right: 10px;
}
.footer .social_media li:hover i {
  transform: rotate(360deg);
}
.footer .social_media li a {
  color: #fff;
  border: 1px solid #fff;
  height: 42px;
  width: 42px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer .social_media li a i {
  transition: 0.8s ease;
}
.footer .ft_title h4 {
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px;
  color: #fff;
  margin-bottom: 30px;
}
.footer .foot_flx {
  display: flex;
  -moz-column-gap: 35px;
  column-gap: 35px;
}
@media (max-width: 991px) {
  .footer .foot_flx {
    display: inherit;
  }
}
.footer .foot_flx .flx_wdth {
  width: calc(25% - 26.25px);
}
@media (max-width: 991px) {
  .footer .foot_flx .flx_wdth {
    width: 100%;
    margin-bottom: 75px;
  }
}
.footer .foot_flx .fbt_des p {
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  color: #fff;
  font-size: 18px;
}
.footer .foot_flx .foot_list ul li {
  margin-bottom: 15px;
}
.footer .foot_flx .foot_list ul li a {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
}
.archive_page {
  padding: 0px 0px 60px;
}
.archive_page .pg_title {
  position: relative;
  margin: 60px 0px;
  text-align: center;
}
.archive_page .pg_title h2 {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 49px;
  color: var(--secondary);
}
@media (max-width: 767px) {
  .archive_page .pg_title h2 {
    font-size: 30px;
  }
}
.archive_page .ev_date {
  position: absolute;
  bottom: 0px;
  background: var(--primary); /* width: 50px; */
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  padding: 10px 15px;
  border-radius: 6px 6px 6px 10px;
}
.archive_page .archive_flx {
  display: flex;
  background: #ffffff;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 15px;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .archive_page .archive_flx {
    flex-wrap: wrap;
  }
}
.archive_page .archive_flx figure {
  margin: 0px;
  width: 30%;
  position: relative;
}
@media (max-width: 767px) {
  .archive_page .archive_flx figure {
    width: 100%;
  }
}
.archive_page .archive_flx figure img {
  width: 100%;
  height: 250px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 10px;
}
.archive_page .archive_flx .archive_des {
  width: 70%;
  padding-left: 35px;
}
@media (max-width: 767px) {
  .archive_page .archive_flx .archive_des {
    width: 100%;
    padding: 30px;
  }
}
.archive_page .archive_flx .archive_des h4 {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 29px;
  color: var(--black);
  margin-bottom: 20px;
}
.archive_page .archive_flx .archive_des p {
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  color: var(--black);
}
@media (max-width: 991px) {
  .archive_page .archive_flx .archive_des p {
    font-size: 18px;
    line-height: 26px;
  }
}
.archive_page .archive_flx .archive_des .common_btn {
  margin-top: 60px;
}
@media (max-width: 991px) {
  .archive_page .archive_flx .archive_des .common_btn {
    margin-top: 30px;
  }
}
.archive_page .archive_flx .archive_des .common_btn a {
  background-color: var(--primary);
  padding: 14px 30px;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  color: #fff;
  border-radius: 100px;
  font-family: preeti;
  background-color: transparent;
  color: var(--primary);
  padding: 12px 30px;
  border: 1px solid var(--primary);
}
@media (max-width: 991px) {
  .archive_page .archive_flx .archive_des .common_btn a {
    font-size: 16px;
    padding: 10px 20px;
  }
}
.pagination {
  justify-content: center;
  margin-top: 75px;
}
.pagination li a {
  color: var(--secondary);
}
.pagination li a:hover {
  background-color: var(--primary) !important;
  color: #fff !important;
}
.gallery_page {
  padding: 0px 0px 60px;
}
.gallery_page .pg_title {
  position: relative;
  margin: 60px 0px;
  text-align: center;
}
.gallery_page .pg_title h2 {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 49px;
  color: var(--secondary);
}
@media (max-width: 767px) {
  .gallery_page .pg_title h2 {
    font-size: 30px;
  }
}
.gallery_page .gal_flx {
  display: flex;
  -moz-column-gap: 35px;
  column-gap: 35px;
  flex-wrap: wrap;
  row-gap: 35px;
}
@media (max-width: 767px) {
  .gallery_page .gal_flx {
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
.gallery_page .gal_flx .gal_wrapper {
  width: calc(33.3% - 23.3px);
  background: #ffffff;
  box-shadow: 0px 14px 80px rgba(0, 0, 0, 0.0201946),
    0px 3.12708px 17.869px rgba(0, 0, 0, 0.0298054),
    0px 0.931014px 5.32008px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 8px;
}
@media (max-width: 767px) {
  .gallery_page .gal_flx .gal_wrapper {
    width: calc(50% - 10px);
  }
}
.gallery_page .gal_flx .gal_wrapper figure img {
  width: 100%;
  height: 230px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 10px;
}
@media (max-width: 991px) {
  .gallery_page .gal_flx .gal_wrapper figure img {
    height: 150px;
  }
}
@media (max-width: 767px) {
  .gallery_page .gal_flx .gal_wrapper figure img {
    height: 100px;
  }
}
.gallery_page .gal_flx .gal_wrapper hgroup h5 {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: var(--secondary);
  margin-bottom: 10px;
}
.gallery_page .gal_flx .gal_wrapper hgroup h4 {
  font-size: 22px;
  font-weight: 600;
  line-height: 29px;
  color: var(--black);
}
@media (max-width: 991px) {
  .gallery_page .gal_flx .gal_wrapper hgroup h4 {
    font-size: 18px;
    line-height: 25px;
  }
}
@media (max-width: 767px) {
  .gallery_page .gal_flx .gal_wrapper hgroup h4 {
    height: 150px;
    font-size: 16px;
    line-height: 22px;
  }
}
.visit_page {
  padding: 0px 0px 60px;
}
.visit_page .pg_title {
  position: relative;
  margin: 60px 0px;
  text-align: center;
}
.visit_page .pg_title h2 {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 49px;
  color: var(--secondary);
}
@media (max-width: 767px) {
  .visit_page .pg_title h2 {
    font-size: 30px;
  }
}
.visit_page .date_wrapper {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.visit_page .date_wrapper h5 {
  border-right: 1px solid var(--primary);
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  color: var(--primary);
  margin-right: 15px;
  padding-right: 15px;
}
.visit_page .date_wrapper h5:nth-last-child(1) {
  border: none;
  margin-right: 0px;
  padding-right: 0px;
}
.visit_page .pg_wrapper figure {
  margin: 0px 0px 30px;
}
.visit_page .pg_wrapper figure img {
  width: 40%; 
  height:500px;
  /* height: 500px; */
  /*-o-object-fit: cover;*/
  /*object-fit: cover;*/
  border-radius: 10px;
}
@media (max-width: 991px) {
  .visit_page .pg_wrapper figure img {
    /* height: 300px; */
  }
}
@media (max-width: 767px) {
  .visit_page .pg_wrapper figure img {
      width:100%;
    /* height: 250px; */
  }
}
.visit_page .pg_wrapper p {
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  color: var(--black);
  color: var(--black);
}
#single_gallery .gal_flx {
  -moz-column-gap: 15px;
  column-gap: 15px;
  row-gap: 15px;
}
#single_gallery .gal_flx .gal_wrapper {
  box-shadow: none;
  width: calc(20% - 14px);
}
@media (max-width: 991px) {
  #single_gallery .gal_flx .gal_wrapper {
    width: calc(33.3% - 11.25px);
  }
}
@media (max-width: 767px) {
  #single_gallery .gal_flx .gal_wrapper {
    width: calc(50% - 7.5px);
  }
}
#single_gallery .gal_flx .gal_wrapper figure {
  margin: 0px;
}
#single_gallery .gal_flx .gal_wrapper figure img {
  height: 150px;
}
@media (max-width: 767px) {
  #single_gallery .gal_flx .gal_wrapper figure img {
    height: 120px;
  }
}
#single_gallery .gal_flx .gal_wrapper h4 {
  font-size: 16px;
  margin-top: 10px;
}
@media (max-width: 767px) {
  #single_gallery .gal_flx .gal_wrapper h4 {
    line-height: 21px;
  }
} /*# sourceMappingURL=main.css.map */

.end_footer {
/*  text-align: center;*/
  margin-top: 33px;
 
    background: #f7f7f71c;
      padding: 6px;
}
.end_foot_wrap{
	 display: flex;
  justify-content: space-between;
}
.end_footer h5 {
  font-size: 18px;

  margin: 0px;
  color: #ffffffa1;

}
.end_footer h5 a {
  color: #b11f3e;
  font-weight: 600;
}


@media (max-width: 991px) {
.end_foot_wrap{
    display: initial;
  }
}

@media (max-width: 991px) {
.end_foot_wrap h5{
  margin-bottom: 8px;
  }
}